DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #572
Kiem tra ngan sach con lai to trinh so 0069 0690604

11/02/2020 04:57 PM - Luc Tran Van

Status: Closed Start date: 11/02/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/02/2020 05:06 PM - Truong Nguyen Vu

SELECT * FROM dbo.PL_TRADEDETAIL WHERE TRADE_ID="PLT000000071216'

#2 - 11/03/2020 10:41 AM - Truong Nguyen Vu

- File PL_REQUEST_DOC_Byld.ixt added

- File PL_REQUEST_TRANSFER_ByID.txt added
- File rpt_PL_REQUEST_DOC_DT_Byld.txt added

#3 - 11/03/2020 11:21 AM - Luc Tran Van
- File TO_TRINH_CHU_TRUONG_0069.pdf added

#4 - 11/03/2020 11:36 AM - Truong Nguyen Vu
- File rot_PL_REQUEST_DOC_DT_Byld 2.txt added
- File FILE 3 - UPDATE NS.txt added

#5 - 11/03/2020 11:41 AM - Luc Tran Van

- File TO_TRINH_CHU_TRUONG_0069 SAU KHI UPDATE.pdf added

#6 - 11/03/2020 11:53 AM - Truong Nguyen Vu
- File PL_REQUEST_DOC_Byld_2.ixt added

#7 - 11/03/2020 11:57 AM - Luc Tran Van

- File TO_TRINH_CHU_TRUONG_0699999999.pdf added

#8 - 11/03/2020 12:06 PM - Luc Tran Van

- File TO_TRINH_CHU_TRUONG_sau khi chinh sua 12h00.pdf added

#9 - 11/09/2020 09:05 AM - Luc Tran Van

- Status changed from New to Closed
TO_TRINH_CHU_TRUONG_0699999999.pdf 302 KB 11/03/2020 Luc Tran Van
TO_TRINH_CHU_TRUONG_sau khi chinh sua 12h00.pdf 302 KB 11/03/2020 Luc Tran Van
